.main {
  width: 100%;
  margin: 0 auto;
}
.left {
  width:70%;
}
.container {
  padding: 10px 0;
  width: 100%;
}
.main-tit {
  padding-bottom: 30px;
}
.items {
  width: 100%;
  height: auto;
  margin: 0 auto;
  clear: both;
}
.items-top {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
  box-sizing: border-box;
}
.items-top h5 {
  width: 40%;
  margin-bottom: 0 !important;
}
.items-top h5 span{
  color: #000;
  height: 37px;
  display: inline-block;
  border-bottom: 2px solid #dd0716;
}
.choice {
  width: 60%;
}
.tab {
  border: 1px solid #ddd;
  border-bottom: 0;
  height: 36px;
  width: 100%;
}
.tab li {
  position: relative;
  float: left;
  width: 33.3%;
  height: 34px;
  line-height: 34px;
  text-align: center;
  cursor: pointer;
}
.tab li.active {
  background-color: #dd0716;
  color: white;
}
.border-l{
  border-left: 1px solid #ccc;
}

.tab-cont,
.tab-cont1{
  width: 100%;
  height: 500px;
}
.huodong-list{
  padding: 30px;
}
.tab-cont ul {
  width: 100%;
}
.tab-cont li{
  line-height: 40px;
  font-size: 14px;
  list-style: inside;
}

.tab-cont1 #map{
  width: 756px;
  height: 500px;
}
.goto {
  color: #666;
}
.goto:hover {
  color: #dd0716;
}
.list-name {
   padding-bottom: 5px;
}
.list-div li { 
  width: 100%; 
  height: 28px;
  padding-left: 0px; 
  line-height:28px; 
  color:#CCC; 
}
.list-div li span{
    float: right;
}
.list-div ul {
  padding-top: 20px;
  padding-left: 20px;
  list-style: square;
}
.fs14 {
  color: #999;
}
.list-div li a {
  text-align:left; 
  line-height:28px; 
  color:#666; 
  text-decoration:none; 
} 
.list-div li a:hover {
  color:#F00; 
  text-decoration:underline;
}
.pagelink_xl {
  height: 36px;
  line-height: 36px;
  margin-top: 40px;
  text-align: center;
}
.pagelink_xl span {
  cursor: pointer;
  padding: 0 10px;
  height: 28px;
  display: inline-block;
  color: #666;
  font-size: 14px;
  line-height: 28px;
  border: 1px solid #ccc;
}
.list-a-cnotent{
	max-width: 600px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}